{
  "calendarSources": [
    {
      "type": "local",
      "color": "#a541f6",
      "directory": "06 Calendar"
    },
    {
      "type": "caldav",
      "color": "#0082C9",
      "url": "https://nx23269.your-storageshare.de/remote.php/dav",
      "username": "marius",
      "password": "X8DkL-5mpm5-SRqBB-qgpaF-iD4Dz",
      "name": "Persönlich",
      "homeUrl": "https://nx23269.your-storageshare.de/remote.php/dav/calendars/Marius/personal/"
    },
    {
      "type": "caldav",
      "color": "#E9D859",
      "url": "https://nx23269.your-storageshare.de/remote.php/dav",
      "username": "marius",
      "password": "X8DkL-5mpm5-SRqBB-qgpaF-iD4Dz",
      "name": "Geburtstage von Kontakten",
      "homeUrl": "https://nx23269.your-storageshare.de/remote.php/dav/calendars/Marius/contact_birthdays/"
    }
  ],
  "defaultCalendar": 0,
  "recursiveLocal": true,
  "firstDay": 1
}